Content Editor Web Part script error

SharePoint 2007

Updated: April 14, 2008

Applies To: Office SharePoint Server 2007

This Office product will reach end of support on October 10, 2017. To stay supported, you will need to upgrade. For more information, see , Resources to help you upgrade your Office 2007 servers and clients.

 

Topic Last Modified: 2017-01-25

You are using a Content Editor Web Part on an Office SharePoint Server 2007 Web server which offers languages other than the installed language, and users receive a script error when they use the Web Part.

The Windows SharePoint Services 3.0 Service Pack 1 (SP1) Language Template Pack must be installed along with the Office SharePoint Server 2007 SP1 Language Template Pack.

You can prevent this issue from occurring on your Office SharePoint Server 2007 Web servers by installing the Windows SharePoint Services 3.0 SP1 Language Template Pack.

If you already installed the Office SharePoint Server 2007 SP1 Language Template Pack without the Windows SharePoint Services 3.0 SP1 Language Template Pack and your users are experiencing the script error, you can resolve this problem by installing the Windows SharePoint Services 3.0 SP1 Language Template Pack on the affected Office SharePoint Server 2007 Web servers.

Show: